From 3fa1058087f1e7ab571c5d15acfed01f59ea794e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 16 May 2019 20:29:25 +0200
Subject: [PATCH 295/308] x11vnc: rebuild for libressl-2.9.2.

---
 srcpkgs/x11vnc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/x11vnc/template b/srcpkgs/x11vnc/template
index 05efbc9df65..924f39faab6 100644
--- a/srcpkgs/x11vnc/template
+++ b/srcpkgs/x11vnc/template
@@ -1,7 +1,7 @@
 # Template file for 'x11vnc'
 pkgname=x11vnc
 version=0.9.16
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config"
 makedepends="libXdamage-devel libXinerama-devel libXrandr-devel libXtst-devel

